Ein Plugin, das von Google angeboten wird, blockiert die ├ťbermittlung von Daten eines Webseitenbesuchs an Google Analytics. Das Plugin ist f├╝r folgende Browser verf├╝gbar: Firefox ab Version 3.5, Internet Explorer ab Version 7 und Google Chrome ab Version 4. F├╝r den Safari und Opera gibt es leider kein passendes Plugin. Das Plugin bietet au├čer der Funktion zur Deaktivierung keine weiteren Einstellungsm├Âglichkeiten

Google scheint damit auf die anhaltenden Diskussionen zum Thema Datenschutz zu reagieren. F├╝r die Betreiber von Seiten, die Google Analytics eingebunden haben, bedeutet dies in Zukunft unter Umst├Ąnden, dass bestimmte Daten ├╝ber das Nutzerverhalten nur noch eingeschr├Ąnkt zur Verf├╝gung stehen. Zumindest sollte beobachtet werden, wie sich die Verbreitung des Blockier-Plugins entwickelt.